body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
	font-family: Lucida Sans Unicode;
	background: url("./img/fondocabecera.jpg") top center; 
	background-repeat: no-repeat;
}
a:link, a:visited { 
	color: inherit; 
}
a:hover { 
	text-decoration: none;
}
.tablablock {
	width: 1000px;
	border: none;
	border-spacing: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin: auto;
	display: table;
}
.tablablock1 {
	width: 1000px;
	border: none;
	border-spacing: 0px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin: auto;
	display: table;
	font-size: 30px;
}
.tablablock2 {
	width: 1000px;
	border: none;
	border-spacing: 0px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin: auto;
	display: table;
	font-size: 17px;
}
.txttitulo{
	font-style: normal;
	font-weight:normal;
	font-size: 30px;
	border: 0px solid black;
	line-height:150%;
}
.txtdetalle{
	font-style: normal;
	font-weight:normal;
	font-size: 17px;
	border: 0px solid black;
	text-align:justify;
	line-height:150%;
}
.txtmini{
	font-style: normal;
	font-weight:normal;
	font-size: 14px;
	border: 0px solid black;
	text-align:justify;
	line-height:150%;
}
.cajaanchomax {
	width: 100%;
	border: 0px solid black;
	border-right: hidden;
	border-left: hidden;
	border-bottom: hidden;
	text-align:center;
}
.rotulo {
	width: 100%;
	border: 0px solid black;
	border-right: hidden;
	border-left: hidden;
	border-bottom: hidden;
	text-align:center;
	font-size: 17px;
}
.botongenerico {
	height:100px; 
	width:600px;
	font-size: 20px;
	background-color: #F24B39;
	color: #ffffff;
	border-radius: 8px;
}
.botongenericomini {
	height:40px; 
	width:170px;
	font-size: 17px;
	border-radius: 8px;
}
.piedepagina {
	background-color: #7F7F7F;
	width: 100%;
	border: 1px solid black;
	border-right: hidden;
	border-left: hidden;
	border-bottom: hidden;
	text-align:center;
	color: #ffffff;
	font-style: normal; 
	font-size: medium;
	font-size:17px;
}
.celdagenerica40per {
	width:40%;
	font-size: 17px;
}
.celdagenerica60per {
	width:60%;
	font-size: 17px;
}
.textboxgenerico {
	width: 400px;
	height: 30px;
	font-size: 17px;
	border-radius: 8px;
}
.textareagenerica {
	width: 400px;
	font-size: 17px;
	font-family: Arial;
	border-radius: 8px;
}
